Subject: introduction

From: "Dr. Ali Mehilba" <[email-masked]>
Date: Wed, 23 Apr 1997 15:10:52 +0300

>From : Dr.Ali Mehilba  ( MD )
P.O.Box 861 Alexandria / EGYPT
Fax : 0020-3-5460705    . Tels : 5452414 / 5452441 / 5452455
e-mail : [email-masked]
19/04/97 02:48 PM

Dear Friend,
	           I have the pleasure to introduce myself as an 
Egyptian enjoying to have friends everywhere .
I was born in Alexandria { March 5 , 1952 }
I started writing poems and songs as early as 9 years old.

I was graduated from the medical college in Alex.and then I have my 
postgraduate studies in Psychiatry .
I was lucky enough to study Alternative Medicine In The Far East and 
have degrees in HYPNOTHERAPY which is now for me second to non .
Medicine is my hobby as I have my family company running well.
I will be happy to have you as a friend as I am traveling frequently 
and 
you will be my guest whenever you come to Egypt.

I will be happy to have you as a friend as I am traveling frequently 
and 
you will be my guest whenever you come to Egypt.

I would like to start teaching HYPNOTHERAPY through INTERNET
as a Tool for Relaxation and / or Part Time Career .
I’m also considering helping friends to cope with stress through 
INTERNET 

I appreciate your comments on those subjects and I appreciate if you 
circulate that letter among few friends and let me have the feedback.  

Wishing you all the best ,I remain ,
Yours Faithfully ,
Ali